header{
    width: 100%;
    border-bottom: 1px solid #dddddd9e;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
header .logo{
    width: 575px;
    background-color: #ffffff;
    
}
header .logo figure {
    width: 75px;
    height: 75px;
    margin-left: auto;
    margin-right: 10px;
}
header .navbar {
    width: calc(100% - 575px);
}
header ul.menu li{
    display: flex;
    justify-content: flex-end;
    padding-right: 420px;
}
header .top-menu{
    background-color: #7dccef;
}
header .bottom-menu{
    background-color: #dadada;
}
header  ul.menu .top-menu li{
    padding-right: 22px;
}
header  ul.menu  .top-menu li:last-of-type{
    padding-right: 0;
}
header .top-menu li a{
    color: #ffffff;
    padding: 15px 0;
    font-weight: 600;
}
header  ul.menu .bottom-menu li {
    padding-right: 15px;
}
header  ul.menu .bottom-menu li:last-of-type{
    padding-right: 0;
}
header .bottom-menu li a{
    color: rgba( 0, 0, 0, 0.5 );
    padding: 5px 0;
    font-weight: 700;
    font-size: 12px;
}

.banner-section{
    width: 100%;
    margin-top: 150px;
    padding: 50px 0;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.banner-section .banner-inner{
    width: 510px;
    margin-left: auto;
}
.banner-section .banner-inner .heading{
    padding: 20px;
    margin-bottom: 15px;
    background-color: rgba(255,255,255,0.8);
}
.banner-section  .banner-video{
    height: 290px;
    margin-bottom: 15px;
}
.banner-section .banner-video iframe{
    height: 100%;
    width: 100%;
}
.banner-section .banner-text{
    padding: 20px;
    background-color: rgba(255,255,255,0.8);
}
.banner-section .banner-text p{
    margin-bottom: 15px;
}
.banner-section .banner-text p:last-of-type{
    margin-bottom: 0px;
}
.banner-section .forever-box{
    width: 880px;
    position: absolute;
    bottom: 50px;
}
.forever-box{
    background-color: rgba(255,255,255,0.8);
    padding: 25px;
}

.forever-box h1{
    font-size: 70px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.forever-box h2{
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 15px;
    padding-bottom: 10px;
}

.disc-section{
    width: 100%;
    padding: 50px 0;
}
.disc-section .disc-heade-text{
    background-color: #7dccef;
    padding: 10px;
    margin-bottom: 60px;
}
.disc-section .disc-heade-text p{
    color: #96989a;
    padding-top: 10px;
}
.disc-section li{
    margin-bottom: 60px;
}
.disc-section li:last-of-type{
    margin-bottom: 0px;
}
.disc-section li .disc-img{
    width: 425px;
}
.disc-section li .disc-text{
    width: calc(100% - 425px);
    padding-left: 135px;
    
}
.disc-section li .disc-text .heading{
    padding-bottom: 10px;
}
.disc-section li .disc-text p{
    margin-bottom: 15px;
}
.disc-section li .disc-text a.disc-btn{
    margin-top: 70px;
    padding: 23px 36px;
    background-color: #44aad3;
}
.disc-section li .disc-text a:last-of-type{
    display: block;
    padding-left: 10px;
    color: #44aad3;
}
.saving-section{
    width: 100%;
    background-color: #7dccef;
    padding-bottom: 30px;
}
.saving-section .saving-inner{
    justify-content: space-between;
}
.saving-section .col-left, .saving-section .col-right{
    width: 47%;
}
.saving-section .col-left .heading{
    padding: 20px;
    background-color: rgb(221, 242, 251);
}
.saving-section .col-left .heading h2{
    color: rgb(125, 204, 239);
    font-size: 34px;
}
.saving-section .col-left .slide-box{
    padding: 120px 60px 86px;
    background-color: #ffffff;
}
.saving-section .col-left .slide-box li img, .saving-section .col-right figure img{
    width: 100%;
    height: 100%;
}
.saving-section .col-right{
    padding-top: 80px;
}
.saving-section .col-right figure{
    margin-bottom: 30px;
}

.optical_media-section{
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;  
    padding: 50px 0; 
}
.optical_media-section .optical-inner {
    align-items: flex-end;
    padding-top: 300px;
}
.optical_media-section .optical-inner .optical-text{
    width: 700px;
    background-color: rgba(255,255,255,0.8);
    padding: 20px;
}
.optical_media-section .optical-text h4{
    padding: 10px 0;
}
.optical_media-section .optical-text p:first-of-type{
    margin-bottom: 25px;
}
.optical_media-section .optical-inner .optical-btn{
    width: calc(100% - 700px);
    padding-left: 60px;
}

.product-section{
    width: 100%;
    padding: 50px 0 80px;
}
.product-section .heading{
    padding-bottom: 10px;
}
.product-section .product-wrapper{
    background-color: #7DCCEE;
}
.product-section .product-wrapper ul li{
    padding: 10px 25px;
    width: 25%;
}
.product-section .product-wrapper ul li:nth-child(2){
    background-color: #A4DBF4;
}
.product-section .product-wrapper ul li:nth-child(3){
    background-color: #CBEBF9;
}
.product-section .product-wrapper ul li:last-of-type{
    border: none;
    background-color: #EEF8FD;
}
.product-section .product-wrapper ul li figure{
    height: 175px;
    width: 175px;
    margin: auto;
}
.product-section .mdisc-dvd{
    justify-content: space-between;
    padding: 20px;
}
.product-section .mdisc-dvd .dvd-col-left, .product-section .mdisc-dvd .dvd-col-right{
    width: 48%;
}
.product-section .mdisc-dvd .dvd-text{
    background-color: rgba(255,255,255,0.8);
    padding: 20px;
    margin-top: 20px;
}
.forever-bottom{
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;  
    padding: 380px 0 20px;
    position: relative;
}
.forever-bottom .forever-box{
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 880px;
}

.testimonials-section{
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;  
    padding: 50px 0;
    margin-bottom: 30px;
}
.testimonials-section .testimonial-wrapper{
    background-color: rgba(255,255,255,0.8);
    padding: 20px;
    width: 510px;
    margin-left: auto;
}
.testimonials-section .testimonial-wrapper .heading{
    padding-bottom: 25px;
}
.testimonials-section .testimonial-wrapper ul{
    padding: 0 0 8px 16px ;
}
.testimonials-section .testimonial-wrapper ul li{
    margin-bottom: 15px;
    font-style: italic;
    font-size: 18px;
    line-height: 26px;
}


footer{
    width: 100%;
    background-color: #1f1f1f;
    padding: 10px 0;
}
footer .footer-inner{
    justify-content: space-between;
    align-items: center;
} 
footer .footer-inner li{
    margin-left: 24px;
}
footer .footer-inner li a {
    font-size: 24px;
}
footer .footer-inner li i{
    font-size: 24px;
    color: #666666;
}

.technology-section-1{
    width: 100%;
    padding-top: 145px;
}
.techonology-inner{
    background-color: #f1f1f1;
}
.techonology-inner .heading{
    background-color: #DADADA;
    padding: 10px 30px 0;
}
.techonology-inner .heading h2{
    padding-bottom: 10px;
}
.techonology-inner .heading h3{
    font-size: 30px;
    padding-bottom: 10px;
}
.technology-section-1 .row{
    padding: 15px 30px 30px 30px;
    margin-bottom: 45px;
}
.technology-section-1 .col-img{
    width: 650px;
}
.technology-section-1 .col-img figure{
    height: 100%;
}
.technology-section-1 .col-img figure img{
    height: 100%;
    object-fit: cover;
}
.technology-section-1 .col-text{
    width: calc(100% - 650px);
    padding-left: 60px;
}
.technology-section-1 .col-text h3{
    font-size: 24px;
    padding-bottom: 10px;
}
.technology-section-1 .col-text p{
    text-align: justify;
    color: #000000;
    margin-bottom: 15px;
}
.technology-section-1 .video-section, .technology-section-1 .img-section{
    padding:  15px 30px 30px 30px;
    
}
.video-section iframe{
    width: 100%;
    height: 100%;
}
.technology-section-1 .img-section{
    margin-top: 30px;
    margin-right: 120px;
}
.forever-section{
    padding: 15px 0;
    background-size: cover;
    background-repeat: no-repeat;
}
.forever-section .forever-box{
    margin: 0 -80px 40px 80px;
}
.comatibility-section{
    width: 100%;
    padding-top: 10px;
}
.comatibility-section h2{
    padding: 10px;
    background-color: #DADADA;
}
.comatibility-section .comatibility-text{
    padding: 10px;
}
.comatibility-section h3{
    margin-bottom: 10px;
}
.comatibility-section p{
    padding-bottom: 15px;
}
.search-section{
    width: 100%;
}
.search-section form{
    background-color: #ededed;
    border-top: 30px solid #dadada;
    padding: 20px;
}
.search-section form label{
    display: block;
    font-size: 26px;
    color: #000;
    padding-bottom: 20px;
    line-height: 1;
}
.search-section form input{
    padding: 10px;
    font-size: 27px;
    width: 450px;
    -webkit-width: 360px;
    border: 1px solid #ddd;
    outline: none;
}
.search-section form input:focus{
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

.dirve-comptibility{
    padding-top: 200px;
}
.dirve-comptibility .heading {
    padding: 0;
}
.dirve-comptibility h2{
    background-color: transparent;
    color: #000;
}

.dirve-comptibility-2 form{
    background-color: transparent;
    border: none;
    padding: 20px 0;
}

.detatable {
    border: 1px solid #eee;
    margin-bottom: 50px;
}
.detatable table{
    border-spacing: 0;
    width: 100%;
}
thead tr.row-1.odd th {
    color: #555;
}
.detatable table tr td{
    border-bottom: 1px solid #eee;
}
.detatable tbody tr.odd, .detatable tbody tr:hover{
     background-color: #f9f9f9;
}
.detatable .row-1 th {
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.detatable .row-1 .column-1 {
    width: 140px;
    padding-left: 10px;
}
.detatable .row-1 .column-2, .detatable .row-1 .column-3{
    width: 110px;
}
.detatable .row-1 .column-4 {
    width: 110px;
}
.detatable table tr .column-5{
    width: 270px;
}
.detatable .row-1 .column-6 {
    width: 135px;
}
.detatable .row-1 .column-7 {
    width: 90px;
}
.detatable .row-1 .column-8{
    width: 110px;
}
.detatable  tbody.row-hover td.column-1, .detatable  tbody.row-hover td.column-4, .detatable  tbody.row-hover td.column-6, .detatable  tbody.row-hover td.column-7 {
    text-align: center;
}
.detatable  tbody.row-hover td.column-5 a, .detatable  tbody.row-hover td.column-7 i{
    color: #2EA3F2;
}
.detatable table tr td{
    vertical-align: baseline;
}
.table-btn-section{
    border-bottom: 25px solid #dadada;
    margin-bottom: 20px;
}
.Compatibility-btn.table-btn-section{
    border-bottom: none;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.Compatibility-btn.table-btn-section ul{
    background-color: transparent;
}
.table-btn-section ul{
    justify-content: space-between;
    background-color: #ededed;
}
.table-btn-section form {
    padding: 0;
    border: none;
}
.table-btn-section form label{
    color: #7a7a7a;
    font-size: 14px;
    padding: 0;
    margin: 2px;
}
.table-btn-section form select{
    border: 1px solid #bbb;
    padding: 2px;
}
.table-btn-section li a{
    color: #000000;
    padding: 0 5px;
    text-decoration: underline;
    text-transform: capitalize;
}
.table-btn-section li a.next i{
    padding-left: 5px;
}
.table-btn-section li a.prev i{
    padding-right: 5px;
}
.table-btn-section li a i{
    color: #d9edf7;
    text-shadow: 0.1em 0.1em #666;
}

.faq-section{
    width: 100%;
    padding-top: 155px;
}
.faq-section .col-left{
    width: calc(100% - 224px);
    padding: 55px 60px 50px 0px;
    border-right: 1px solid #ddd;
}
.faq-section .col-right{
    width: 224px;
    padding: 55px 0 0 30px;
}
.faq-section .col-left .heading{
    margin-bottom: 30px;
}
.faq-section h6{
    font-weight: 700;
    color: #7a7a7a;
    font-size: 14px;
    line-height: 30px;
}
.faq-section p{
    margin-left: 20px;
}
.faq-section p a{
    color: #2EA3F2;
}
.faq-section .col-right form{
    margin-bottom: 30px;
}
.faq-section .col-right .form-group{
    border: 1px solid #ddd;
    justify-content: space-between;
}
.faq-section .col-right form input{
    width: calc(100% - 65px);
    padding: 4px;
    border: none;
    outline: none;
}
.faq-section .col-right form .faq-search{
    border: none;
    padding: 7px 10px;
    color: #666;
    background-color: #ddd;
    width: 65px;
}
.faq-section .col-right ul li{
    margin-bottom: 6px;
}
.faq-section .col-right ul li a{
    color: #666;
}
.faq-section .col-right ul li a:hover{
    color: #2EA3F2;
}
.faq-section .col-right .heading{
    padding-bottom: 10px;
}
.faq-section .col-right .categories{
    margin-top: 30px;
}

.form-section{
    width: 100%;
    padding: 190px 0 45px;
}
.form-section form{
    width: 380px;
}
.form-section ul.form-wrapper {
    padding-left: 20px;
    padding-bottom: 30px;
}
.form-section form li{
    position: relative;
    display: flex;
    flex-direction: column;
}
.form-section form li::after{
    content: "";
    top: 10px;
    left: -20px;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #999;
}
.form-section form li.name, .form-section form li.email{
    width: 50%;
}
.form-section form li label{
    line-height: 30px;
    font-weight: 500;
}
.form-section form li p, .form-section .submit-btn button{
    font-weight: 500;
}	
.form-section form li input, .form-section form li textarea{
    border: 1px solid #bbb;
    background-color: #ffffff;
    outline: none;
    padding: 3px;
}
.form-section form li textarea{
    height: 160px;
}
.form-section .submit-btn button{
    border: 2px solid;
    padding: 1px 8px;
}


.blog-section .blog{
    margin-bottom: 60px;
}
.blog h2{
    padding-top: 30px;
    font-size: 26px;
    padding-bottom: 10px;
    line-height: 1.2;
}
.blog h2 a{
    color: #000000;
}
.blog .post-meta{
    margin-bottom: 21px;
}
.blog .post-meta a{
    color: #666;
}
.blog-section .col-left p{
    margin-left: 0;
}
.detatable tbody.row-hover td.column-7 {
    padding-top: 9px;
    vertical-align: -webkit-baseline-middle;
}
    .faq-section .col-right h3, .faq-section .col-right h4{
	    font-size: 19px;
}




/* responsive */
@media(max-width: 1800px){
    header .logo {
        width: 475px;
    }
    header .navbar {
        width: calc(100% - 475px);
    }
    .banner-section .forever-box {
	    width: 800px;
	}
}
@media(max-width: 1600px){
    header .logo {
        width: 355px;
    }
    header .navbar {
        width: calc(100% - 355px);
    }
    header ul.menu li {
        padding-right: 270px;
    }
    .banner-section .forever-box {
	    width: 710px;
	}
}
@media(max-width: 1440px){
    header ul.menu li {
        padding-right: 130px;
    }
    .container {
        max-width: 100%;
        padding: 0px 130px;
    }
    header .logo {
        width: 285px;
    }
    header .navbar {
        width: calc(100% - 285px);
    }
    .banner-section .forever-box {
        width: 470px;
    }
    .forever-box {
        padding: 15px;
    }
    .forever-box h1 {
        font-size: 60px;
    }
    .forever-box h2 {
        font-size: 30px;
    }
    .disc-section li .disc-img {
        width: 385px;
    }
    .disc-section li .disc-text {
        width: calc(100% - 385px);
        padding-left: 115px;
    }
    .optical_media-section .optical-inner {
        padding-top: 190px;
    }
    .forever-bottom {
        padding: 300px 0 20px;
    }
    .forever-bottom .forever-box {
        width: 530px;
    }
    .testimonials-section .testimonial-wrapper ul li {
        font-size: 14px;
        line-height: 19px;
    }
    .dirve-comptibility {
        padding-top: 170px;
    }
    .search-section form input {
        font-size: 26px;
        width: 410px;
        -webkit-width: 330px;
    }
    .technology-section-1 .col-img {
        width: 540px;
    }
    .technology-section-1 .col-text {
        width: calc(100% - 540px);
        padding-left: 60px;
    }
    .forever-section .forever-box {
        margin: 0 -20px 40px 20px;
    }
    
}
@media(max-width: 1200px){
    .container {
        padding: 0px 60px;
    }
    .heading h2 {
        font-size: 26px;
    }
    header .logo {
        width: 215px;
    }
    header .navbar {
        width: calc(100% - 215px);
    }
    header ul.menu li {
        padding-right: 60px;
    }
    .banner-section .banner-inner {
        width: 440px;
    }
    .disc-section li .disc-text a.disc-btn {
        margin-top: 40px;
        padding: 15px 36px;
    }
    .disc-section li .disc-img {
        width: 335px;
    }
    .disc-section li .disc-text {
        width: calc(100% - 335px);
        padding-left: 75px;
    }
    .saving-section .col-left .heading h2 {
        font-size: 26px;
    }
    .product-section {
        padding: 50px 0 50px;
    }
    .optical_media-section .optical-inner {
        padding-top: 130px;
    }
    .optical_media-section .optical-inner .optical-text {
        width: 590px;
    }
    .optical_media-section .optical-inner .optical-btn {
        width: calc(100% - 590px);
    }
    .detatable .row-1 th {
        font-size: 11px;
    }
    .detatable .row-1 .column-1, .detatable .row-1 .column-7 {
        width: 90px;
    }
    .detatable .row-1 .column-2, .detatable .row-1 .column-3 {
        width: 100px;
    }
    .detatable .row-1 .column-4 {
        width: 80px;
    }
    /*.detatable table tr .column-5 {
        width: 150px;
    }*/
    .detatable .row-1 .column-6 {
        width: 105px;
    }
    .detatable table tr {
        font-size: 11px;
    }
    .technology-section-1 .col-img {
        width: 470px;
    }
    .technology-section-1 .col-text {
        width: calc(100% - 470px);
        padding-left: 30px;
    }
    .faq-section h6{
        margin-top: 15px;
    }
}
@media(max-width: 992px){
    .container {
        padding: 0px 40px;
    }
    .heading h2 {
        font-size: 20px;
    }
    header .logo {
        width: 145px;
    }
    header .navbar {
        width: calc(100% - 145px);
    }
    header ul.menu .top-menu li {
        padding-right: 12px;
    }
    header ul.menu li {
        padding-right: 40px;
    }
    .banner-section .banner-inner {
        width: 350px;
    }
    .banner-section .forever-box {
        width: 360px;
    }
    .forever-box h1 {
        font-size: 50px;
    }
    .forever-box h2 {
        font-size: 20px;
    }
    .disc-section li .disc-text {
        padding-left: 35px;
    }
    .saving-section .col-left .heading h2 {
        font-size: 19px;
    }
    .saving-section .col-left .slide-box {
        padding: 70px 40px 46px;
    }
    .saving-section .col-right {
        padding-top: 40px;
    }
    .saving-section .col-right figure {
        margin-bottom: 10px;
    }
    .optical_media-section .optical-inner .optical-text {
        width: 510px;
    }
    .optical_media-section .optical-inner .optical-btn {
        width: calc(100% - 510px);
        padding-left: 20px;
    }
    .product-section .product-wrapper ul li {
        padding: 10px 15px;
    }
    .product-section .product-wrapper ul li figure {
        height: 135px;
        width: 135px;
    }
    .forever-bottom .forever-box {
        width: 340px;
    }
    .testimonials-section .testimonial-wrapper ul li{
        margin-bottom: 10px;
    }
    .faq-section .col-left {
        width: 100%;
        padding: 5px 0px 30px 0px;
        border-right: none;
    }
    .faq-section .col-right {
        width: 100%;
        padding: 15px 0 30px 0px;
    }
    .blog-section .blog {
        margin-bottom: 40px;
    }
    .blog h2 {
        font-size: 22px;
    }
    .detatable {
        overflow: scroll;
    }
    .detatable table{
        width: 900px;
    }
    .technology-section-1 .col-img {
        width: 360px;
    }
    .technology-section-1 .col-text {
        width: calc(100% - 360px);
        padding-left: 30px;
    }
    
}
@media(max-width: 767px){
    .container {
        padding: 0px 15px;
    }
    .heading h4 {
        font-size: 16px;
    }
    header{
        background-color: #7dccef;
        padding: 10px 15px;
    }
    header .logo{
        background-color: transparent;
        width: 65px;
    }
    header .logo figure {
        width: 55px;
        height: 55px;
    }
    header .navbar {
        width: calc(100% - 65px);
    }
    header .menu{
        display: none;
        position: absolute;
        top: 76px;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba( 0, 0, 0, 0.9);
    }
    header .menu ul {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    header ul.menu li {
        padding-right: 0;
    }
    header .top-menu, header .bottom-menu{
        background-color: #7dccef;
    }
    header .top-menu li a {
        padding: 5px 0;
    }
    header .bottom-menu li a{
        color: #ffffff ;
    }
    header ul.menu .bottom-menu li, header ul.menu .top-menu li {
        padding: 0;
    }
    header ul.menu .bottom-menu li:last-of-type {
        padding-bottom: 10px;
    }
    .toggle {
        width: 25px;
        height: 25px;
        margin-left: auto;
        cursor: pointer;
        position: relative;
    }
    .toggle span{
        width: 100%;
        height: 4px;
        margin: 3px 0;
        display: block;
        background-color: #2EA3F2;
    }
    .banner-section{
        margin-top: 110px;
        padding: 170px 0 30px;
    }
    .banner-section .banner-inner {
        margin: auto;
    }
    .banner-section .forever-box {
        width: 590px;
        top: 20px;
        bottom: auto;
    }
    .disc-section li .disc-img, .disc-section li .disc-text {
        width: 100%;
    }
    .disc-section li .disc-img figure{
        width: 50%;
        margin: 0px auto 20px;
    }
    .disc-section li .disc-text{
        padding-left: 0;
    }
    .disc-section li .disc-text a.disc-btn {
        margin-top: 20px;
        padding: 0px 36px;
    }
    .disc-section li {
        margin-bottom: 20px;
    }
    .saving-section .col-left .slide-box {
        display: none;
    }
    .saving-section .col-left, .saving-section .col-right {
        width: 100%;
    }
    .optical_media-section .optical-inner {
        padding-top: 50px;
    }
    .optical_media-section .optical-inner .optical-btn, .optical_media-section .optical-inner .optical-text {
        width: 370px;
        margin: auto;
    }
    .optical_media-section .optical-inner .optical-btn{
        padding-left: 0;
        padding-top: 50px;
    }
    .product-section .product-wrapper ul{
        display: none;
    }
    .product-section .mdisc-dvd .dvd-col-left, .product-section .mdisc-dvd .dvd-col-right {
        width: 100%;
    }
    .forever-bottom {
        padding: 250px 0 20px;
    }
    .forever-bottom .forever-box {
        width: 490px;
    }
    .testimonials-section .testimonial-wrapper {
        margin: auto;
    }
    .faq-section {
        padding-top: 125px;
    }
    .faq-section p {
        margin-left: 10px;
    }
    .blog-section .blog {
        margin-bottom: 30px;
    }
    .blog h2 {
        font-size: 20px;
    }
    .form-section {
        padding: 130px 0 45px;
    }
    .dirve-comptibility {
        padding-top: 140px;
    }
    .search-section form label {
        font-size: 22px;
    }
    .search-section form input {
        font-size: 21px;
        width: 330px;
        -webkit-width: 290px;
    }

    .technology-section-1 {
        padding-top: 125px;
    }
    .techonology-inner .heading {
        padding: 10px 15px 0;
    }
    .techonology-inner .heading h3 {
        font-size: 20px;
    }
    .technology-section-1 .row {
        padding: 15px;
        margin-bottom: 35px;
    }
    .technology-section-1 .col-img {
        width: 100%;
    }
    .technology-section-1 .col-text {
        width: 100%;
        padding-left: 0px;
        padding-top: 30px;
    }
    .forever-section .forever-box {
        margin: 0 0px 40px 0px;
    }
    .technology-section-1 .video-section{
        padding: 0;
    }
    .video-section.flex .col-img {
        height: 340px;
    }
     .faq-section h6{
        line-height: 1.2;
        margin-top: 15px;
    }


    
}
@media (max-width: 600px){
    .banner-section .forever-box {
        width: 290px;
    }
    .forever-box h1 {
        font-size: 40px;
    }
    .forever-box h2 {
        letter-spacing: 10px;
    }
    .banner-section .banner-video {
        height: 220px;
    }
    .banner-section .banner-inner {
        width: 290px;
    }
    .banner-section .banner-text {
        padding: 10px;
    }
    .disc-section {
        padding: 30px 0;
    }
    .disc-section .disc-heade-text {
        margin-bottom: 40px;
    }
    .disc-section li .disc-img figure {
        width: 80%;
    }
    .optical_media-section .optical-inner .optical-btn, .optical_media-section .optical-inner .optical-text, 
    .testimonials-section .testimonial-wrapper{
        width: auto;
        margin: 0 10px;
    }
    .optical_media-section .optical-inner {
        padding-top: 0px;
    }
    .forever-bottom {
        padding: 210px 0 20px;
    }
    .forever-bottom .forever-box {
        width: 290px;
    }
    .testimonials-section .testimonial-wrapper{
        padding: 10px;
    }
    .testimonials-section .testimonial-wrapper .heading {
        padding-bottom: 15px;
    }
    .testimonials-section .testimonial-wrapper ul {
        padding: 0 0 0px 10px;
    }
    .form-section form {
        width: auto;
    }
    .technology-section-1 .img-section {
        margin-top: 0px;
        margin-right: 40px;
        padding: 20px 0px;
    }
    .forever-section{
    	margin-bottom: 20px;
    }
    
}
@media(max-width: 480px){
    footer .footer-inner {
        justify-content: center;
        align-items: center;
    }
    footer .footer-inner p{
        margin-bottom: 10px;
    }
    footer .footer-inner li a {
        font-size: 13px;
    }
    footer .footer-inner li {
        margin: 0 10px;
    }
    .search-section form input {
        font-size: 17px;
        width: 260px;
        -webkit-width: 260px;
    }
}


/* custom css 7september */

.older-link-wrap .older-link{
    color: #2EA3F2;
}

/* pagination css */
.search-form-wrap input{
    visibility: hidden;
}
#tablepress-1_filter{
    position: absolute;
    top: -80px;
    font-size: 27px;
    width: 401px;
    -webkit-width: 360px;
    outline: none;
    margin: 0;
    left: -10px;
}

#tablepress-1_filter {
    font-size: 0;
}

#tablepress-1_filter input{
    font-size: 20px;
}

.dataTables_wrapper .dataTables_filter input{
    padding: 15px;
    width: 100%;
}
#tablepress-1_info{
    display: none !important;
}
#tablepress-1_length{
    position: absolute;
    bottom: 10px;
    left:5px;
    width: 200px;
}


@media (max-width:992px){
    .search-form-wrap input{
        display: none;
    }
    #tablepress-1_filter{
        position: static;
        width: auto !important;
        padding: 20px;
    }
    .dataTables_wrapper .dataTables_filter input{
        padding: 0;
        width: auto;
    }
}
@media (max-width: 767px){
    #tablepress-1_paginate{
        margin-top: 65px !important;
    }
    #tablepress-1_length{
        position: absolute !important;
        bottom: 58px !important;
        left: 0 !important;
        right: 0 !important;
        width: 200px !important;
        margin: 0 auto !important;
        text-align: center !important;
    }
}